Comment 18 for bug 519577

Jason Scurtu (solard3ity) wrote :

For all that wanted Lucid packages! Here is the Fix!!
You can now install them threw my PPA @ https://launchpad.net/~solard3ity/+archive/oss4/